/*phone*/
@media (max-width: 1480px) {
    .muu.fl2 li a {
        padding-right: 25px;
    }
}

@media (max-width: 1770px) {
    .news_1 .w1200 {
        width: 1000px;
    }

    .news_1 .fl0 {
        width: 720px;
    }

    .news_1 .rt0 {
        width: 260px;
        padding-left: 10px;
    }

    .xw-lianx {
        margin-left: -810px;
    }
}

@media (max-width: 1680px) {
    .news_1 .w1200 {
        width: 1000px;
        width: 100%;
        padding: 0 20px;
    }

    .news_1 .fl0 {
        width: calc(100% - 680px);
        padding-left: 320px;

    }

    .news_1 .rt0 {
        width: 260px;
        padding-left: 50px;
        margin-right: 40px;
    }

    .xw-lianx {
        margin-left: -49%;
    }

    .news_2p img {
        height: auto !important;
        max-width: 100% !important;
    }

    .top .logo.pa {
        left: 0
    }
}

@media (max-width: 1439px) {
    .muu.fl2 li a {
        padding-right: 20px;
        font-size: 16px;
    }

    .xw-lianx {
        width: 170px;
    }

    .contact-form .coolbg {
        width: 170px;
    }

    .news_1 .fl0 {
        width: calc(100% - 620px);
        padding-left: 260px;
    }
}

@media (max-width: 1366px) {

    .muu.fl2 li a {
        font-size: 15px;
    }

    .muu.fl2 li.onn a {
        background-image: none;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        margin-right: 5px;
        margin-left: 0px;
        margin-top: 18px;
        padding: 0 10px 0 30px;
        padding-left: 15px;
    }

    .top .header .rt2 {
        padding: 17px 0 0;
    }

    .top .ques01 .ques01,
    .dyy .paa {
        height: 44px;
        line-height: 44px;
        margin-top: 3px;
    }

    .muu.fl2 li.onn a {
        text-indent: -9999999px;
        padding-left: 30px;
        background: #E63027 url(/img/tela.png) no-repeat 9px center;
        background-size: 26px;
    }
}

@media (max-width: 1024px) {

    .top .header.sticky .rt2,
    .top .header .rt2,
    .top__mv--scroll .mouse {
        display: none;
    }


    .header-nav.fl {
        float: none;
        width: 100%;
    }

    .home-header .header-l {
        float: right;
        margin-right: 20px;
        height: ;
    }

    .home-header .nav-btn {
        height: 70px;
        width: 50px;
        margin-top: 0;
        margin-right: 0;
    }

    .pc-mu ul li b {
        border-bottom: 1px solid #a7a7a7;
    }

    .pa.logo,
    .home-header .header-l {
        margin-right: 10px;
    }

    .home-header.active {
        padding: 0;
    }

    .home-header.active .nav-btn {
        width: 45px;
    }

    .sticky .home-header .nav-btn {
        margin-top: auto;
    }

    .home-header .nav-btn .fl,
    .home-header .header-l div.m1 {
        margin-top: 25px;

    }

    .home-header .header-l div.m1 {
        display: none;
    }

    .home-header .header-l div.m1 {
        margin-right: 5px;
    }

    .top .header.sticky .logo.pa,
    .top .header .logo.pa {

        background: url(../img/logo3.png) no-repeat 10px 8px;
        background-size: 52px;
    }

    .top .logo.pa {
        left: 10px;
    }

    .top,
    .home-header,
    .pa.logo,
    .home-header .header-l {
        height: 70px;
    }

    .meun-nav {
        height: 360px;
    }

    .meun-nav .w1440 {
        padding-top: 30px;
    }

    .top .header {
        background: #006B3F;
        background: #fff;
    }

    .pc-mu ul li {
        display: none;
    }

    .pc-mu ul,
    .pc-mu ul.last {
        width: 100%;
        float: none;
        float: none;
        margin: 0;
    }

    .meun-nav .w1440 .ul {
        padding: 0 20px;

    }

    .pc-mu ul li:first-child {
        display: block;
    }

    .s0 {
        width: 100%;
        max-height: 400px;
    }

    div.s0 .h2 {
        width: 100%;
        left: 20px;
        margin-left: 0;
        top: 40%;
    }

    div.s0 .h2 b {
        font-size: 2rem;
        text-shadow: none !important;
    }

    div.s0 .h2 span {
        font-size: 1rem;
        padding-top: 10px;
        font-family: inherit;
    }

    .s1 {
        padding: 50px 20px;
    }

    .s1 h3 {
        font-size: 22px;
        padding-bottom: 10px;
        line-height: 1.5;
        padding-left: 0px;
    }

    .s1 p {
        padding: 0;
        font-size: 16px;
    }

    .s2 {
        padding: 0 20px;
    }

    .s2 li p {
        display: none;
    }

    .s2 li.li1 {
        background: url(../img/2700.jpg) no-repeat center bottom;
        background-size: cover;
    }

    .s2 li.li3 {
        border-right: 0;
    }

    .s2 li {
        width: 100%;
        float: none;
        height: 280px;
        margin-bottom: 30px;
    }

    .s2 li span {
        font-size: 16px;
        height: 30px;
        line-height: 24px;
        padding-top: 10px;
    }

    .s31 {
        position: relative;
        height: 300px;
        background: url(../img/5200.jpg) no-repeat center top;
        background-size: cover;
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        border-radius: 0;
        top: 30px;
        left: auto;
    }

    .s32 h3 {
        padding-top: 40px;
        font-size: 18px;
        line-height: 1.4;
        text-align: center;
    }

    .s32 .pad .p .ceo_s::after {
        left: auto;
        right: 170px;
    }

    .s32 .pad .p .ceo_s {
        margin-left: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        text-align: right;
        letter-spacing: 0;
    }

    .s32 .pad {
        margin-left: 0;
        margin-right: 0;
    }

    .s32 .pad .p {
        padding-top: 0px;
        text-align: left;
    }

    .s32 .more {
        margin: 40px auto 0;
        width: 200px;
        height: 40px;
        line-height: 40px;
    }

    .s32 .more span {
        background: url(../img/on3.png) 135px center no-repeat;
        background-size: 23px;
    }

    .circle-text {
        top: -320px;
        left: 50%;
        right: auto;
        margin-left: -70px;
        width: 200px;
        height: 200px;
        display: none !important;
    }

    .s32 {
        width: 100%;
        float: none;
        padding: 0 20px;
        height: auto;
        box-sizing: border-box;
    }

    .s4 .ul .h3 {
        font-size: 24px;
        padding-left: 20px;
        margin-bottom: 0;
        width: 100%;
    }

    .s4 .ul .h3 span i a {
        display: none;
    }

    .s4 .ul .h3 span {
        text-align: center;
        width: 100%;
    }

    .cp_1 .cp_body .pro_rt {
        padding: 0 0;
    }

    .s4 {
        padding: 0px 0 10px;
    }

    .s4 .ul {
        padding: 30px 0;
    }

    .sp-image-container {
        padding: 0 0px;

    }

    .sp-thumbnail-container,
    #example1 .sp-thumbnail,
    .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
        overflow: initial !important;

        position: relative;
        top: auto;
    }

    div#example1 .sp-thumbnail-title {
        font-size: 16px;
        border-radius: 0px;
    }

    div#example1 .sp-thumbnail {
        height: 40px;
        line-height: 40px;
        background: #eee;
    }

    .sp-bottom-thumbnails .sp-thumbnail-container,
    .sp-top-thumbnails .sp-thumbnail-container {
        margin: 0 !important;
        height: 40px !important;
    }

    .sp-thumbnail-container,
    .sp-grab {
        width: 100% !important;
    }

    div.sp-slide {
        border-radius: 0;
    }

    div#example1 .sp-layer {
        font-size: 22px;
        left: 10% !important;
        bottom: 10px !important;
        top: auto !important;
        display: none;
    }

    div#example1 a.sp-layer {
        display: block;
        font-size: 14px;
        background: #006B3F;
        color: #fff;
        border: 1px solid #006B3F;
        background-size: 40px;
        padding-right: 10px;
        padding-left: 10px;
        text-align: center;
    }

    .s6 {
        padding: 40px 0 20px;
    }

    .s6 .h3 {
        font-size: 24px;
        margin-bottom: 30px;
    }

    .s6 .ul li {
        width: 100%;
        float: none;
        height: auto;
        margin-bottom: 30px;
    }

    .s6 .ul li p {
        font-size: 14px;
        line-height: 1.4;
    }

    .s6 .ul li b {
        height: 50px;
        width: 50px;
        background-size: 30px !important;
    }

    .s6 .ul li b {
        margin-bottom: 10px;
    }

    .s6 .ul li span {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .s6 ul {
        padding: 0 20px;
    }

    .s6 .ul li p {
        width: 100%;
        padding-right: 0;
    }

    .s5 .ul,
    .s5 .ul1 {
        width: 100%;
        float: none;
    }

    .s5 .ul1 {
        margin-bottom: 20px;
    }

    div.s5 .pad div.h3 {
        padding-bottom: 0px;
        font-size: 24px;
    }

    .s5 .ul {
        display: none;
    }

    .s5 {
        padding: 40px 0 20px;
    }

    .s5 .ul .ul2 li {
        width: 100vw !important;
        margin-right: 0;
    }

    .s5 .ul .ul2 li b {
        width: 100%;
    }

    .ft0 .p {
        text-align: center;
        font-size: 16px;
    }

    .ft0 .botton {
        margin: 0 auto;
    }

    .ft0 .botton a {
        width: 300px;
        font-size: 18px;
        text-indent: 0px;
        height: 50px;
        line-height: 55px;
    }

    .ft0 {
        background: url(../img/157265368.jpg) no-repeat right 0px;
        background-size: cover;
    }

    .ft0 .conat {
        width: 260px;
    }

    .s5 .ul .ul2 li a .img {
        width: 210px;
        background-size: cover;
    }

    .ft0 h3 {
        font-size: 24px;
    }

    .s5 .pad {
        padding: 0 20px;
    }

    .ft0 {
        padding: 60px 20px;
    }

    .footer .w1250 {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }

    .footer .w1250 .fl {
        float: none;
    }

    .footer .fl ul {
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
    }

    .footer .rt {
        display: none;
    }

    .footer {
        display: none;
    }

    .footer2 .w1250 {
        width: 100%;
        padding: 10px 0;
    }

    .footer2 .w1250 .fl,
    .footer2 .w1250 .rt {
        float: none;
        text-align: center;
        color: #7ACC90;
    }

    .footer2 .share1 {
        text-align: center;
        display: none;
    }

    .share1 .li {
        display: inline-block;
        float: none;
    }

    .cp_s1.nbanner .nav {
        height: 200px;
    }

    .nbanner h2,
    .cp_s1 .sticky h2 {
        font-size: 2rem;
        line-height: 45px;
        height: 150px;
        padding: 80px 0px 20px 20px;
        width: 100%;
        box-sizing: border-box;
    }

    .cp_s1.nbanner .nav.sticky {
        height: 120px !important;
    }

    div.cp_l1 {
        margin-top: 10px;
    }

    .cp_s1 .sticky h2 {
        font-size: 2rem !important;
        line-height: 40px !important;
        height: 150px !important;
        padding: 20px 0px 20px 20px !important;
        width: 100% !important;
        box-sizing: border-box !important;
    }

    .cp_s1.nbanner .nav.sticky {
        height: 100px;
    }

    .nbanner h2 span,
    .nbanner .sticky h2 span {
        font-size: 1.1rem !important;
        line-height: 20px;
        margin-top: 10px;
    }

    .cp_l1 .clearfix.pad {
        padding: 0 20px;
    }

    .cp_list_l {
        width: 100%;
        float: none;
        background: #eee;
        margin-bottom: 30px;
    }

    .fll-from {
        display: none;
    }

    .cp_list_l ul b {
        font-size: 22px;
        color: #006B3F;
        text-align: center;
        padding-bottom: 10px;
        background: #fff;
        border-bottom: 1px solid #fff;
        font-weight: bold;
        font-family: "Lato2";
    }

    .cp_list_l ul li {
        border-bottom: 1px solid #ccc;
    }

    .cp_list_l ul li:last-child {
        border-bottom: 0;
    }

    .cp_list_l ul li a {
        font-size: 16px;
        text-align: center;
    }

    .mmenu ul li .inactive {
        background: url(../img/off.png) right no-repeat;
        background-size: 12px;
        background: none;
    }

    .cp_list_l ul li .ull a {
        font-size: 12px;
        padding: 0;

    }

    .cp_list_l ul li {
        padding: 10px 0;
    }

    .cp_list_r .pin,
    .cp_list_r .cp_l_ul li .img span,
    .cp_list_r .cp_l_ul li:hover .img span,
    .cp_list_l ul li .ull {
        display: none;
    }

    .cp_list_r {
        float: none;
        width: 100%
    }

    .cp_list_r .cp_l_ul li .img img,
    .ot_product li .img img {
        padding: 0;
    }

    .cp_list_r .cp_l_ul li,
    .ot_product li {
        width: 50%;
    }

    .searchpage .cp_list_r .cp_l_ul li {
        float: left;
        width: 43%;
        position: relative;
        margin-left: 3%;
        margin-right: 3%;
    }

    .searchpage .bt {
        padding-top: 100px
    }

    .cp_list_r .cp_l_ul li .nm span,
    .ot_product li .nm span {
        font-size: 15px;
        line-height: 1.3;
        padding: 0 5px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }

    .cp_list_r .cp_l_ul li .nm p,
    .ot_product li .nm p {
        display: none;
    }

    .cp_s1.nbanner .nav {
        position: relative !important;
        top: 0px !important;
        padding-top: 50px;
    }

    .top {
        position: fixed !important;
    }

    .cp_1 .nbody .h1a {
        padding-top: 0px;
    }

    .h1b {
        font-size: 24px;
    }

    .pro_fl {
        margin-top: 20px;
    }

    .pro_fl,
    .cp_body,
    #products_example,
    #products .slides_container,
    .slides_control,
    .slides_container a {
        width: 100%;
        float: none;
    }

    #products_example,
    .slides_container a {
        height: 350px;
        width: 350px;
        margin: 0 auto;
    }

    #products_example {
        width: 100%;
    }

    #products .pagination {
        width: 100%;
        height: 87px;
        overflow: scroll;
        white-space: nowrap;
    }

    #products .pagination li {
        display: inline-block;
        float: none;
    }

    #products_example {
        height: 450px;
    }

    #products .next,
    #products .prev {
        background: url(../img/right3.png);
        background-size: 50px;
        opacity: .5;
        width: 50px;
        height: 50px;
        padding-top: 0;
        text-indent: -9999px;
    }

    #products .prev {
        left: 10px;
        background: url(../img/left3.png);
        background-size: 50px;
    }

    #products .next {
        right: 10px;
        left: auto;

    }

    #products .next,
    #products .prev {
        top: 150px;
    }

    .pro_rt {
        width: 100%;
        float: none;
        box-sizing: border-box;
        padding: 0 20px;
    }

    .pro_rt h2 {
        font-size: 20px;
        color: #006B3F;
        text-align: center;
        padding-top: 20px;
        padding: 25px 0 15px;
    }

    .pro_rt h3 {
        text-align: center;
        padding-bottom: 0px;
    }

    .pro_rt .p {
        font-size: 14px;
        padding: 15px 20px;
        margin-bottom: 20px;
    }

    .pro_rt .a .order_more {
        margin-left: 10%;
        padding-left: 0;
    }

    .pro_rt .a {
        text-align: center;
    }

    .pro_rt .a .order1 {
        padding-left: 0;
    }

    div.pro_rt .a a {
        float: none;
        padding-left: 0;
        width: 40%;
        text-indent: 0px;
        font-size: 12px;
        line-height: 35px;
        height: 35px;
        background-image: none !important;
    }

    .cp_body0 {
        width: 100%;
        margin-top: 50px;
    }

    #tabs a {
        padding: 0 15px 8px;
    }

    .cp_body {
        padding-top: 10px;
    }

    #content #tab1 .biaoge-p {
        position: relative;
    }

    #content #tab1::before,
    #content #tab1 .biaoge-p::before {
        content: 'Scroll right  >';
        display: block;
        position: absolute;
        top: 80px;
        left: 20px;
        color: #f10;
        font-weight: bolder;
        font-size: 14px;
    }

    #content #tab1 .biaoge-p::before {
        top: -10px;
        left: 10px;
    }

    #content #tab1 {
        width: 100%;
        padding-top: 30px;
        position: relative;
    }

    /*	#tab1 .table20 table, #tab1 .table10 table, #tab1 .table30 table {
		width: 100%!important;
	}
	#tab1 .table10 table tr td:first-child {
		width: 200px!important;
		min-width: 150px!important;
		    max-width: 200px!important;
	}*/

    #content #tab1 .table10,
    #content #tab1 .table20,
    #content #tab1 .table30 {
        overflow-x: scroll;
        width: 100%;

        padding-top: 20px;
    }

    #tab2 .p2 img,
    #tab3 .pad img {
        border: 0;
    }

    #content #tab1 .table10 table,
    #tab1 .table10 table tr {
        width: 1000px !important;
    }

    #tab1 .table10 table tr td:first-child {
        width: 230px !important;
        width: 25% !important;
        min-width: 100px !important;
    }

    #tab1 .table10 table tr td:nth-child(2) {
        width: 260px !important;
        text-indent: 30px;

        width: 25% !important;
    }

    #tab2.w1250 {
        width: 100%;
    }

    .wf3,
    .wf3 .w1250 {
        width: 100%;
    }

    .cp_body3 ul li span {
        text-align: center;
    }

    .wf3 .cp_body3 ul li span {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .cp_body3 ul li img {
        padding: 0px 20px;
        box-sizing: border-box;
    }

    .cp_body3 ul li .img {
        width: 100%;
        height: auto;
    }

    .wf3 .cp_body3 {
        padding: 0 0 30px;
    }

    .wf3 .cp_body3 .h2 {
        margin-left: 20px;
        margin-right: 20px;
    }

    .wf3 .cp_body3 ul li {
        width: 50%;
        margin: 0;
    }

    .cont_0.nbanner h2 {
        font-size: 2.6rem;
        padding: 100px 0 80px;
        text-align: center;
        padding: 115px 20px 20px;
        font-size: 2rem;
        text-align: left;
        line-height: 1.2;
    }

    .cont_0.nbanner .pin {
        left: 20px;
    }

    ol.ne_menu {
        width: 100%;
    }

    .app_1 ol.ne_menu,
    .app_1 ol.ne_menu li {
        background: #eee;
    }

    .app_1 ol.ne_menu li {
        height: 50px;
        line-height: 50px;
    }

    .app_1 ol.ne_menu {
        margin-bottom: 20px;
    }

    .app_1 {
        background: #fff;
    }

    .app_1 ol.ne_menu li a {
        padding: 10px 0;
        height: 30px;
        line-height: 30px;
    }

    .app_1 ol.ne_menu li {
        width: 100%;
    }

    .app_1 ol.ne_menu li::after {
        display: none;
    }

    div.ap_0.nbanner {
        height: 200px;
    }

    .cont_0.nbanner .pin .w1250,
    .app_1 .pr.ab_1 .w1250 {
        width: 100%;
    }

    .app_1a li,
    .app_1a ul,
    .app_1a.w1250 {
        width: 100%;
    }

    .app_1a .app_2a li {
        height: auto;
    }

    .app_1a.w1250 .app_2a {
        padding: 0 20px;
        width: auto;
    }

    .app_1a .app_2a li .img2 {
        display: none;
    }

    .app_1a .app_2a li .p {
        float: none;
        width: 100%;
        height: auto;
        padding: 0 20px;
    }

    .app_1a .app_2a li .img img {
        padding-top: 20px;
        padding-bottom: 20px;
        min-width: 100%;
        top: 50%;
        transform: translateY(-0%);
        top: 0%;
    }

    .app_1a .app_2a li p {
        display: none;
    }

    .app_1a .app_2a li {
        padding-bottom: 20px;
        margin-bottom: 25px;
    }

    .app_1a .app_2a li .img,
    .app_1a .app_2a li .img img {
        float: none;
        width: 300px;
        height: auto;
        margin: 0 auto;
    }

    .app_1a .app_2a li h3 {
        font-size: 16px;
        padding: 0;
        text-align: center;
        line-height: 1.3;
        margin-bottom: 10px;
    }

    .app_1 .n1 {
        padding-top: 40px;
    }

    .app_1a .app_2a li span {
        position: relative;
        left: 0;
        top: 0;
        bottom: auto;
        margin: 0 auto 20px;
        display: none;
    }

    .news_n1.ab_ban {
        display: none;
    }

    .news_1 .w1200,
    .news_1 .fl0 {
        width: 100%;
        padding: ;
    }

    .news_1 .fl0 {
        padding: 0px 20px 0 0;
        float: none;
        width: auto;
        margin-bottom: 10px;
    }

    .news_1 .rt0 {
        width: 90%;
    }

    .app_2p strong {
        padding: 0 20px;
        font-size: 24px;
        line-height: 1.4;
    }

    .cp_1 {
        margin-top: 85px;
    }

    .news_1 .news_h2 {
        margin-top: 90px;
        padding: 0 20px;
        margin-bottom: 10px;
    }

    .news_h2 {
        font-size: 24px;
        padding: 0 20px;
        width: 100%;
    }

    .app_2p .rt,
    .app_2p .fl,
    .app_2p img.fl,
    .app_2p img.rt {
        float: none;
        width: 100%;
    }

    .app_2p img.rt {
        margin-top: 20px;
    }

    .app_2p .div {
        padding: 0 20px;
    }

    .news_2p {
        padding: 0 20px;
    }

    .ot_product,
    .ot_list {
        padding: 0 20px;
    }

    .ot_list .h3,
    .ot_product .h3 {
        font-size: 24px;
    }

    .ot_list ul li {
        width: 100%;
        height: auto;
        float: none;
        margin-bottom: 20px;
    }

    .app_1a li .img {
        height: auo;
    }

    .ot_product .cp_l_ul,
    .ot_list .w1250,
    .ot_product .w1250 {
        width: 100%;
    }

    .ot_product li {
        margin-right: 0;
    }

    .oem_0.nbanner {
        height: 200px;
    }

    .oem_1 {
        padding-top: 30px;
    }

    .oem_1 .w1250 {
        width: 100%;
    }

    .oem_1 .oem_b h3 {
        font-size: 24px;
    }

    .oem_1 .oem_b.b b,
    .oem_1 .oem_b.a b,
    .oem_1 .oem_b.c b {
        font-size: 18px;
    }

    .oem_1 .oem_b.a i {}

    .oem_1 .oem_b {
        margin-bottom: 30px;
    }

    .oem_1 .c .rt.img {
        margin-top: 20px;
    }

    .oem_1 .oem_b {
        padding-bottom: 50px;
    }

    div .culture-2 {
        padding: 40px 0px 0px;
    }

    .oem_1 .rt,
    .oem_1 .fl {
        width: 100%;
        float: none;
    }

    .oem_1 .fl.w45 {
        width: 100%;
        float: none;
    }

    .oem_1 .rt.img,
    .oem_1 .fl.img {
        width: 100%;
        margin: 20px auto 0;
        float: none;
    }

    .oem_1 .oem_b.a {
        margin-bottom: 40px;

    }

    .oem_1 .rt.img {
        margin-top: 0;
        margin-bottom: 30px;
    }

    .oem_1 .oem_b.a,
    .oem_1 .oem_b {
        padding: 0 20px;
        padding-bottom: 30px;
    }

    .oem_1 .oem_b a {
        margin: 40px auto 20px;
        text-indent: 0px;
    }

    .oem_1 .oem_b a {
        margin-top: 10px;
    }

    .oem_1 .oem_b.b a {
        margin-top: -120px;
    }

    .cp_1.cont_1.app_1,
    .cp_1.app_1 {
        margin-top: 10px;
    }

    .nbody .n1.ab_a .w1250 {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }

    .ab_a .a .rt {
        font-size: 16px;
        line-height: 1.6;
    }

    .swiper-container {
        padding-bottom: 20px;
    }

    div .main__kv .swiper-button-next,
    div .main__kv .swiper-button-prev {
        top: auto;
        bottom: 0;
        width: 60px;
    }

    div .main__kv {
        height: auto;
        width: 90%;
    }

    div .main__kv .swiper-button-next {
        background-color: #00522F;
        right: 25%
    }

    div .main__kv .swiper-button-prev {
        left: 25%;
        background-color: #00522F;
    }

    div .culture-1 h2 {
        font-size: 30px;
    }

    div .culture-1 p {
        font-size: 16px;
    }

    div .text-pa {
        width: 89%;
        right: auto;
    }

    .ab_a .a .rt p {
        padding-right: 0
    }

    .ab_a .b h3 {
        font-size: 24px;
        margin: 20px 0 20px;
    }

    .ab_a .b,
    .ab_a .c {
        padding: 0 20px;
    }

    .ab_a .b li {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }

    .ab_a .b li span {
        padding-top: 10px;
    }

    .ab_a .b li b {
        margin-bottom: 20px;
        padding-bottom: 10px;
    }

    .ab_a .c {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }

    .ab_a .b {
        margin-top: 0;
    }

    .cp_1 .clearfix.pad {
        padding: 0;
    }

    .ab_a .c .c1 {
        width: 100%;
        float: none;
    }

    .ab_a .b li div {
        height: auto;
        min-height: 0;
        padding: 20px 20px 30px;
    }

    div.ab_0.nbanner {
        height: 200px;
    }

    div#timeline .timeline-item:nth-of-type(odd) .timeline-content:before {
        border-left: 0px solid #aaa;
        margin-left: -15px;
    }

    div#timeline .timeline-item:nth-of-type(even) .timeline-content:before {
        border-left: 0px solid #aaa;
        margin-left: -15px;
    }

    #timeline .timeline-item .timeline-content h2,
    #timeline .timeline-item .timeline-content.right h2 {
        padding-bottom: 0;
    }

    #timeline .timeline-item .timeline-content p img,
    #timeline .timeline-item .timeline-content.right p img {
        margin: 0 auto 20px;
    }

    #timeline:after {
        left: 0;
    }

    .app_1 .n1 .h4 {
        width: 100%;
    }

    .app_1 .n1 .h4 .rt {
        display: none;
    }

    .ryu_section1 {
        width: 100%;
        min-width: 100%;
    }

    .headline h2.cn {
        font-size: 24px;
    }

    .headline .en {
        font-size: 32px;
    }

    p.short {
        font-size: 16px;
        padding: 0px 0 20px;
        width: 100%;
        line-height: 1.4;
        color: #666;
    }

    .ryu_section1 ul {
        width: 100%;
        margin-top: 30px;
    }

    .ryu_section1 ul li .ward {
        padding: 10px 0 0;
    }

    .ryu_section1 ul li p {
        padding-top: 0;
    }

    .ryu_section1 .shu .ward .imm {
        height: 230px;
    }

    .ryu_section1 ul li .big-honor {
        margin-top: 0;
    }

    .ryu_section1 ul li {
        float: left;
        margin: 0;

        padding: 30px 20px 0;
        box-sizing: border-box;
        width: 50%;
        height: auto;
        margin-bottom: 40px;
    }

    .cont_0.nbanner {
        height: 200px;
    }

    .nbody .n1 .w1250 {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }

    .nbody .n1 .w1250.cp_body3 {
        padding-bottom: 40px;
    }

    .cont_11 .img {
        width: 100%;
    }

    .cont_11 h3 {
        margin-bottom: 25px;
    }

    .cont_11 .mart50 .rt1 {}

    .cont_2 {
        padding: 20px;
        margin-top: 10px;
    }

    .contact-form form ul.fl {
        float: none;
        width: 100%;
    }

    .contact-form form ul li {
        width: 100%;
    }

    .contact-form form textarea {
        height: 100px;
    }

    .contact-form form textarea {
        box-sizing: border-box;
        width: 100%;
    }

    .cp_1.cont_1 {
        margin-top: 50px;
    }

    .contact-form form ul.rt {
        width: 100%;
        float: none;
    }

    .cont_11 .clearfix {
        float: none;
        width: 100%;
        margin: 0 auto 20px;
    }

    .news_ul li a {
        width: 100%;
    }

    .news_ul li .rt h3 {
        font-size: 24px;
        padding-top: 20px;
    }

    .news_ul li .rt p {
        line-height: 1.5;
    }

    .news_1 .video1 li {
        width: 100%;
    }

    .news_ul li {
        height: auto;
        padding: 0 0 20px;
    }

    .news_ul li .rt {
        padding: 0 20px;
        box-sizing: border-box;
    }

    .news_ul li:nth-of-type(even) {
        background: none;
    }

    .news_2p img {
        margin: 0 0;
    }

    .news_ul li .fl,
    .news_ul li .rt {
        float: none;
        width: 100%;
    }

    .news_1p {
        font-size: 14px;
        padding-left: 20px;
        margin-right: 10px;
    }

    .muu.fl2 {
        display: none;
    }

    #slideshow .slide .span {
        display: block;
        background-size: cover !important;
    }

    .s1 .p p {
        font-size: 15px;
        line-height: 1.4;
    }

    .guoqi1 {
        padding: 20px 0 0;
    }

    .s5 .pad,
    .cont_2.index1 .pad {
        padding: 0 20px;
    }

    .cont_2.index1 .h3,
    .guoqi1 h2 {
        font-size: 24px;
    }

    .cont_2.index1 .fl1,
    .cont_2.index1 .rt1 {
        float: none;
        width: 100%;
    }

    .cont_2.index1 .fl1 .b p {
        font-size: 16px;
    }

    .cont_2.index1 .fl1 .b {
        font-size: 20px;
        padding-right: 0;
        line-height: 1.2;
    }

    .cont_2.index1 .fl1 .b p {
        padding-top: 20px;
    }

    .cont_2.index1 .fl1 .c li {
        height: auto;
        font-size: 14px;
    }

    .cont_2.index1 .rt1 {
        margin: 15px 0px 20px;
        width: auto;
    }

    .cp_list_r .ziyou1 {
        max-width: 100%;
    }

    .cp_list_r .ziyou1 img {
        max-width: 100%;
        display: block;
    }

    .cp_list_r .ziyou1 p,
    .cp_list_r .ziyou1 span,
    .cp_list_r .ziyou1 a,
    .cp_list_r .ziyou1 div,
    .cp_list_r .ziyou1 li,
    .cp_list_r .ziyou1 ul {
        word-break: break-all !important;
        white-space: break-spaces !important;
        ;
        max-width: 100% !important;
        ;
    }

    .footer2 {
        background: #eee;
    }

    .cp_list_r .cont_2 {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .contact-form form {
        padding-bottom: 20px;
    }

    #content h4 {
        margin-bottom: 20px;
    }

    #content #tab1 .table40 li {
        width: 49%;
        box-sizing: border-box;
        height: 460px;
        padding: 20px 15px 30px;
    }

    #content #tab1 .table40 li:nth-child(2n) {
        margin-right: 0;
    }

    #content #tab1 .table40 li p {
        font-size: 15px;
    }

    #content #tab6 .pad {
        padding: 20px 20px 30px;
        background: #eee;
    }

    .cp_body0 .h2 {
        font-size: 24px;
    }

    .app_1 ol.ne_menu {
        display: block;
        margin-bottom: 20px;
    }

    .app_1 .pr.ab_1 {
        height: auto;
        border-bottom: 0;
    }

    .app_2p .eee .fl {
        width: auto;
        float: none;
    }

    .app_2p .eee img.rt {
        float: none;
    }

    .app_2p .div {
        padding: 0 0;
    }

    .app_2p .div .strong {
        margin: 5px 0;
        padding-bottom: 5px;
        font-size: 24px;
    }

    .app_2p .div img.rt {
        width: auto;
        float: none;
        margin: 0;
    }

    .backlb {
        padding: 0 0;
        margin: 0 auto 20px;
    }

    .ot_product,
    .ot_list {
        border-top: 1px solid #ddd;
        padding: 0 0;
        margin: 0 20px;
    }

    .nbody .n1 .ot_product .w1250,
    .nbody .n1 .ot_list .w1250 {
        padding: 0;
    }

    .ot_list ul li {
        width: 48%;
        margin-right: 4%;
        float: left;
    }

    .ot_list ul li:nth-child(2n) {
        margin-right: 0;
    }

    .ot_list .app_1a li h3 {
        padding-bottom: 5px;
        font-size: 14px;
        line-height: 1.3;
    }

    .ot_list .app_1a li .p {
        padding: 4px;
        height: 80px;
    }

    .ot_list .app_1a li .img {
        width: 100%;
        height: 180px;
    }

    div.ot_product li .nm span {
        font-size: 14px;
    }

    .cont_2.index1 {
        padding: 50px 20px;
    }

    .cont_2.index1 .pad {
        width: 100%;
        width: auto;
    }

    .cont_0.oem_0.nbanner h2 {
        padding-top: 80px;
        padding: 85px 20px 20px;
        font-size: 2rem;
        text-align: left;
        line-height: 1.2;
    }

    .cont_0.nbanner .pin {
        display: none;
    }

    .cp_1.cont_1.app_1 ol.ne_menu.ne_menu11 li,
    .cp_1.cont_1.b_none ol.ne_menu li {
        width: 100%;
    }

    .main__kv .swiper-wrapper .swiper-slide {
        height: auto !important;
        margin-bottom: 50px !important;
    }

    .main__kv .swiper-wrapper .swiper-slide .text__container {
        position: relative;
    }

    .main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container,
    .main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container {
        right: 0;
        top: 0 !important;
        width: 100% !important;
        left: 0;
        transform: translate(0, 0%) !important;
        position: relative;
        float: none !important;
    }

    .main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container li.li1 .line {
        margin-bottom: 20px !important;
        width: 30px !important;
    }

    .main__kv .swiper-wrapper .swiper-slide.swiper-slide01 .text__container li.li1 h3 span {
        font: bold 24px Lato2 !important;
    }

    .main__kv .swiper-wrapper .swiper-slide .bg__image {
        width: 100% !important;
        float: none !important;
        height: 210px !important;
        position: relative !important;
    }

    .pp-con {
        margin: 0 auto;
    }

    .contact-form h3 {
        font-size: 24px;
    }

    #inline1 .contact-form h3 {
        padding-bottom: 0;
        font-size: 16px;
        text-align: center;
    }

    #inline1 .contact-form form li input {
        line-height: 40px;
        height: 40px;
    }

    #inline1 .rtt .pp {
        font-weight: normal;
        font-style: normal;
        font-size: 13px;
    }

    .litebox-overlay .litebox-close {
        z-index: 99;
    }

    .contact-form .coolbg {
        margin: 20px auto 0;
    }

    #inline1 .fll {
        display: none;
        height: auto;
    }

    #inline1 .rtt {
        width: 78%;
        float: none;
    }

    #inline1 .contact-form form ul li {
        width: 100%;
    }

    #inline1 .contact-form form textarea {
        width: 100%;
    }

    .xw-lianx {
        display: none;
    }

    .pdf-1 .article-list {
        display: flex;
        flex-wrap: wrap;
    }

    .pdf-1 {
        padding-top: 90px;
    }

    .pdf-1 article {
        float: none;
        width: 43.3%;
        margin-right: 1%;
        margin-bottom: 20px;
        background: #fefefe url(/img/pdf2.png) no-repeat 95% 95%;
        background-size: 40px;
        border: 1px solid #ccc;
        padding: 2%;
        padding-bottom: 80px;
        -webkit-transition: all 0.3sease;
        transition: all 0.3sease;
        margin-left: 1%;
    }

    #inline2 .fll {
        display: none
    }

    #inline2 .rtt {
        width: auto;
        float: none;
        padding: 20px;
        height: auto;
    }

    #inline2 .contact-form form ul li {
        width: 100%;
    }

    #inline2 .contact-form form textarea {
        width: 100%;
    }

    .pdf-form-down .litebox-overlay .litebox-close {
        top: 10px;
        right: 10px;
    }

}

/*pad*/
@media (min-width: 768px) and (max-width:1024px) {}

/*pad pro*/
@media (min-width: 1024px) and (max-width:1199px) {}

/*phone5*/
@media (max-width: 360px) {}